@charset "UTF-8";
/* 共通 */

.red{
	color: red;
}

.used_area {
	margin-top: 2em;
}

.used_product {
	background-color: #645A4B;
	background-image: url(../img/img_sp_nav_02.gif);
	background-repeat: no-repeat;  
    background-position: center left 10px;
    background-size: 22px;
	color: #fff;
	text-align: center;
}

.make_box img {
	margin: 1.6em 0;
}

/* SP_size */
@media only screen and (max-width: 768px) {

body{
	font-size: 1.2rem;
	line-height: 180%;
}

#wrapper{
	background: url(../../common/img/img_sp_introduction_bg.jpg) no-repeat top left;
	background-size: 100%;
	padding-bottom: 4%;
}

#wrapper > h2{
	width: 13%;
	margin: 0 auto 4% auto;
}

.recipe_detail_box_01{
	background-color: #f2f2ea;
	padding-bottom: 5%;
}

.menu_photo{
	width: 100% !important;
}

.detail_position{
	width: 92%;
	margin: 8% auto 4% auto;
}

.hr_detail{
	border-bottom: #000 solid 0.4rem;
	position: relative;
	padding-top: 1.1rem;
	margin: 4% 0;
}

.hr_detail p{
	position: absolute;
	font-weight: bold;
	top: 0;
	left: 1rem;
	padding: 0 0.2rem;
	background-color: #f2f2ea;
	font-size: 1.3rem;
}

#recipe_table_01{
	width:94%;
	margin-left: 6%;
}

#recipe_table_01 tr{
	border-bottom: #000 dashed 0.1rem;
}

#recipe_table_01 tr th{
	font-weight: normal;
	text-align: left;
	padding-top: 0.6rem;
}

#recipe_table_01 tr td{
	text-align: right;
}

.recipe_detail_box_02{
	width: 92%;
	margin: 8% auto 8% auto;
}

.recipe_detail_box_02 h3{
	border-bottom: #000 solid 0.2rem;
	padding-left: 1rem;
}

#recipe_table_02{
	margin-top: 4%;
	width: 100%;
	font-size: 0;
}

#recipe_table_02 tr th{
	display: inline-block;
	vertical-align: top;
	width: 10%;
	text-align: left;
	font-size: 1.2rem;
}

#recipe_table_02 tr td{
	display: inline-block;
	vertical-align: top;
	width: 90%;
	padding-bottom: 3%;
	font-size: 1.2rem;
}

.point_box p{
	margin: 4% 0 3% 6%;
	width: 94%;
}

.back_link{
	width: 65%;
	margin: 0 0 10% 4%;
}

.recipe_detail_hr{
	border: none;
}

/*　170317修正　*/
.used_product {
	padding: 0.5em 0;
	font-size: 1.8rem;
	margin-top: 0.2em;
}

.used_product a {
	padding-left: 2.2em;
	font-size: 90%;
}

.make_box img {
	max-height: 240px;
}

.point_box {
	margin-top: 2rem;
}

}

@media only screen and (orientation : portrait) and (max-width: 768px) { /*横向きの際に適用*/

}

/* PC_size */
@media only screen and (min-width: 769px) {

body{
	font-size: 1.4rem;
	line-height: 200%;
}

#wrapper{
	background: url(../../common/img/img_pc_introduction_bg.jpg) no-repeat top left;
	background-size: 100%;
	overflow: hidden;
}

#contents_01{
	width: 965px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 4rem;
	position: relative;
}

#wrapper > h2{
	width: 96px;
	margin: 0 auto;
}

.recipe_detail_box_01{
	overflow: hidden;
}

.menu_photo{
	width: 58%;
	float: left;
}

.detail_position{
	float: right;
	width: 42%;
}

.detail_text_box{
	padding: 0 2rem 3rem 2rem;
}

.hr_detail{
	border-bottom: #000 solid 0.4rem;
	position: relative;
	padding-top: 1.4rem;
	margin: 4% 0;
}

.hr_detail p{
	position: absolute;
	font-weight: bold;
	top: 0;
	left: 1rem;
	padding: 0 0.2rem;
	background-color: #fff;
	font-size: 1.4rem;
}

#recipe_table_01{
	width:94%;
	margin-left: 6%;
}

#recipe_table_01 tr{
	border-bottom: #000 dashed 0.1rem;
}

#recipe_table_01 tr th{
	font-weight: normal;
	text-align: left;
	padding-top: 0.6rem;
}

#recipe_table_01 tr td{
	text-align: right;
}

.recipe_detail_box_02{
	overflow: hidden;
	margin-bottom: 14%;
	position: relative;
}

.recipe_detail_box_02 h3{
	border-bottom: #000 solid 0.4rem;
	padding-left: 1rem;
}

#recipe_table_02 th{
	vertical-align: top;
	padding-right: 1rem;
}

.make_box{
	width: 56%;
	float: left;
}

.point_box{
	width: 40%;
	float: right;
}

.back_link{
	width: 24%;
	margin-bottom: 6%;
	position: absolute;
	left: 8px;
	bottom: 0;
}

.recipe_detail_hr{
	border: none;
	border-bottom: #f2f2ea solid 3rem;
	margin: 5% 0;
}

.recipe_detail_box_02 h3{
	margin-bottom: 2%;
}

/* 170317修正　*/
.used_area {
	overflow: hidden;
}

.used_area li:first-child {
	margin-bottom: 1em;
    line-height: 1;
}

.used_area li:last-child {
	padding: 0.2em;
}

.used_area li:last-child:hover {
	opacity: .7;
}

.used_product a {
	padding-left: 2.6em;
    text-align: left;
}

.make_box img {
	max-height: 300px;
}

}
